@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :common.css
 author     :Ability Consultant
 style info :基本・共通設定
=================================================================== */
/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
body {
	color: #fff;
	font-size: small;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS Ｐゴシック","MS PGothic",sans-serif;
	line-height: 1.5;
	background: url(../images/footer/bg_forest.jpg) no-repeat bottom center #221715;
	padding: 0 0 260px;
}
body a {
	color: #fff;
}
body a:link {
	text-decoration: underline;
}
body a:visited {
	text-decoration: underline;
}
body a:hover {
	text-decoration: none;
}
body a:active {
	text-decoration: none;
}

/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
.img_r,
.con_r {
	float: right;
}
.img_l,
.con_l {
	float: left;
}
/* clearfix */
.clearfix:after,
#header:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
/* ブロックリンクのホバー設定 */
.linkbox,
.linkbox2 {
	cursor: pointer;
}
/* ポップアップ用初期非表示 */
.con_popup {
	display: none;
}

/* -----------------------------------------------------------
	#page

----------------------------------------------------------- */
#page {
	width: 100%;
	text-align: left;
}

/* -----------------------------------------------------------
	#header
		ヘッダ
----------------------------------------------------------- */
#header {
	position: fixed;
	top: 0;
	width: 100%;
	min-width: 950px;
	z-index: 200;
}
#header h1 {
	width: 950px;
	margin: 0 auto;
	position: relative;
	z-index: 110;
}
#header h1 a {
	display: block;
	width: 218px;
	height: 0;
	padding: 110px 0 0;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	background: url(../images/header/logo.png) no-repeat left top;
}
#header #hnav {
	background-color: #000;
	position: relative;
	z-index: 100;
}
#header #hnav ul {
	margin: 0 auto;
	width: 823px;
	overflow: hidden;
	padding: 9px 0 7px 321px;
}
#header #hnav ul li {
	float: left;
	padding: 0 0 0 8px;
	line-height: 0.6;
}
#header #hnav ul .txt_tel {
	padding: 0 5px 0 5px;
}
/* #gnav 	グローバルナビ
----------------------------------------------------------- */
#header .gnav_wrap {
	background: url(../images/header/bg_gnav.png) repeat-x left top;
	position: relative;
	z-index: 100;
}
#header .gnav_wrap #gnav {
	margin: 0 auto;
	width: 823px;
	padding: 0 0 0 321px;
	/*overflow: hidden;*/
}
#header .gnav_wrap #gnav li {
	float: left;
	height: 58px;
}
#header .gnav_wrap #gnav li a {
	height: 0;
	padding: 58px 0 0 0;
	display: block;
	overflow: hidden;
	background: left top no-repeat;
}
#header .gnav_wrap #gnav li a:hover {
	background-position: left -58px;
}
#header .gnav_wrap #gnav li.gnav_sta a {
	background-image: url(../images/header/gnav_sta.png);
	width: 122px;
}
#header .gnav_wrap #gnav li.gnav_room a {
	background-image: url(../images/header/gnav_room.png);
	width: 91px;
}
#header .gnav_wrap #gnav li.gnav_ext a {
	background-image: url(../images/header/gnav_ext.png);
	width: 104px;
}
#header .gnav_wrap #gnav li.gnav_gra a {
	background-image: url(../images/header/gnav_gra.png);
	width: 104px;
}
#header .gnav_wrap #gnav li.gnav_ann a {
	background-image: url(../images/header/gnav_ann.png);
	width: 104px;
}
#header .gnav_wrap #gnav li.gnav_din a {
	background-image: url(../images/header/gnav_din.png);
	width: 91px;
}
#header .gnav_wrap #gnav li.gnav_hot a {
	background-image: url(../images/header/gnav_hot.png);
	width: 91px;
}
#header .gnav_wrap #gnav li.gnav_esthe a {
	background-image: url(../images/header/gnav_esthe.png);
	width: 94px;
}
#header .gnav_wrap #gnav li.gnav_fac a {
	background-image: url(../images/header/gnav_fac.png);
	width: 108px;
}
#header .gnav_wrap #gnav li.gnav_res a {
	background-image: url(../images/header/gnav_res.png);
	width: 122px;
}
/* gnavのactive設定 */
#stay #header .gnav_wrap #gnav li.gnav_sta a,
#rooms #header .gnav_wrap #gnav li.gnav_room a,
#annex #header .gnav_wrap #gnav li.gnav_ann a,
#dish #header .gnav_wrap #gnav li.gnav_din a,
#hotspa #header .gnav_wrap #gnav li.gnav_hot a,
#facilities #header .gnav_wrap #gnav li.gnav_fac a,
#gratis #header .gnav_wrap #gnav li.gnav_gra a {
	background-position: left -58px;
}
/*離れ・別館のアコーディオン*/
#header .gnav_wrap #gnav li.gnav_ext {
	position: relative;
}
#header .gnav_wrap #gnav li.gnav_ext a {
	background-image: url(../images/header/gnav_ext.png);
	width: 104px;
}
#header .gnav_wrap #gnav li.gnav_gra a {
	background-image: url(../images/header/gnav_gra.png);
	width: 104px;
}
#header .gnav_wrap #gnav li.gnav_ann a {
	background-image: url(../images/header/gnav_ann.png);
	width: 104px;
}
#header .gnav_wrap #gnav li.gnav_ext ul#gnav_slide {
	width: 104px;
    padding: 0px;
    margin: 0px;
    position: absolute;
    display: none;
    float: none;
    z-index: 100;
    left: 0;
    top: 58px;
}
#header .gnav_wrap #gnav {
	overflow: inherit;
}

/* -----------------------------------------------------------
	#contents
		コンテンツ
----------------------------------------------------------- */
#contents {
	width: 100%;
	min-width: 950px;
	padding: 93px 0 0;
	background: url(../images/common/bg_contents.jpg) repeat-x center 159px;
}
/*	下層タイトル
----------------------------------------------------------- */
#contents .pagetitle {
	text-align: center;
	min-height: 159px;
	border-bottom: 1px solid #000;
}
/*	.con_topicpath		パンクズ
----------------------------------------------------------- */
#contents .con_topicpath {
	margin: 0 auto;
	width: 950px;
	padding: 25px 0 0;
}
#contents .con_topicpath ul li {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}

/* -----------------------------------------------------------
	.btn_ptop	PAGE TOPボタン
----------------------------------------------------------- */
#contents .btn_ptop {
	text-align: right;
	clear: both;
}

/* -----------------------------------------------------------
	#footer
		フッター
----------------------------------------------------------- */
#footer {
	padding: 85px 0 0;
	clear: both;
}
/*	グループ施設
----------------------------------------------------------- */
#footer .con_group {
	background: url(../images/footer/bg_group.png) repeat top left;
	padding: 20px 0 25px;
}
#footer .con_group p {
	text-align: center;
}
#footer .con_group ul {
	display: flex;
	justify-content: center;
	width: 776px;
	margin: 22px auto 0;
	overflow: hidden;
}
#footer .con_group ul li {
	width: 170px;
	padding: 0 12px;
}
/*	con_footer フッターメイン
----------------------------------------------------------- */
#footer .con_footer {
	width: 950px;
	margin: 53px auto 0;
	overflow: hidden;
}
#footer .con_footer .con_add {
	width: 300px;
	float: left;
}
#footer .con_footer .con_add address {
	margin: 20px 0 0;
	font-size: 90%;
}
#footer .con_footer .navarea {
	width: 600px;
	float: right;
	font-size: 90%;
}
#footer .con_footer .navarea #fnav {
	text-align: right;
}
#footer .con_footer .navarea #fnav li {
	display: inline-block;
	margin: 0 0 10px;
}
#footer .con_footer .navarea #fnav li a {
	text-decoration: none;
}
#footer .con_footer .navarea #copyright {
	/*margin: 68px 0 0;*/
	text-align: right;
}

/* -----------------------------------------------------------
	Table		表設定
----------------------------------------------------------- */
table.tbl_basic {
	font-size:12px;
	color: #fff;
	line-height:150%;
	border: #5b3934 solid 1px;
}
table.tbl_basic th,
table.tbl_basic td {
	border: #5b3934 solid 1px;
}
table.tbl_basic th {
	padding: 10px 0px;
	text-align: center;
	color: #fff;
	background: #36211d;
	font-weight:normal;
}
table.tbl_basic td {
	text-align: left;
	padding: 10px;
	background:#7e5a53;
}

/* -----------------------------------------------------------
	.con_search_wrap 空室検索
----------------------------------------------------------- */
.con_search_wrap {
	background: url(../images/common/bg_search.png) no-repeat top center;
	width: 100%;
}
.con_search_wrap .con_search {
	width: 950px;
	margin: 0 auto;
	overflow: hidden;
	padding: 4px 0 0;
}
.con_search_wrap .con_search .st_search {
	width: 122px;
	float: left;
}
.con_search_wrap .con_search .box_search {
	width: 780px;
	float: left;
	padding: 23px 0 0 26px;
	line-height: 0.7;
}
.con_search_wrap .con_search .box_search select {
	margin: 5px 4px 0 0;
}
.con_search_wrap .con_search .box_search .wrp_search {
	width: 780px;
	overflow: hidden;
}
/* 宿泊日 */
.con_search_wrap .con_search .box_search .wrp_search .con_day_wrap {
	width: 207px;
	padding: 0 5px 0 0;
	float: left;
}
/* 人数・泊数・部屋数 */
.con_search_wrap .con_search .box_search .wrp_search .con_stay_wrap {
	width: 198px;
	padding: 0 5px 0 0;
	float: left;
}
/* ボタンエリア */
.con_search_wrap .con_search .box_search .wrp_search .con_btn_wrap {
	width: 365px;
	padding: 10px 0 0;
	float: left;
}
.con_search_wrap .con_search .box_search .wrp_search .con_btn_wrap .btn_search {
	padding: 0 9px 0 0;
}
.con_search_wrap .con_search .box_search .btnarea {
	width: 780px;
	margin: 10px 0 0;
	overflow: hidden;
	float: right;
}
.con_search_wrap .con_search .box_search .btnarea li {
	float: left;
	padding: 0 0 0 10px;
}
.con_search_wrap .con_search .box_search .btnarea .btn_cal {
	padding: 0 25px 0 0;
}
#contents .txt_fcon_tel {
	text-align: center;
	padding: 0 0 140px;
}
/* -----------------------------------------------------------
	.con_search_popup 空室検索ポップアップ
----------------------------------------------------------- */
.con_search_popup {
	width: 590px;
	padding: 44px 105px 46px;
	background-color: #fff;
	line-height: 0.5;
	color: #000;
}
.con_search_popup .st_search {
	text-align: center;
}
.con_search_popup select {
	margin: 0 2px 0 8px;
}
/* 宿泊日 */
.con_search_popup .con_day_wrap {
	padding: 30px 0 0;
	text-align: center;
}
.con_search_popup .con_day_wrap img {
	padding: 3px 12px 0 43px;
}
/* 人数・泊数・部屋数 */
.con_search_popup .con_stay_wrap {
	padding: 18px 0 0;
	text-align: center;
}
.con_search_popup .con_stay_wrap img {
	padding: 3px 13px 0 0;
}
.con_search_popup .btn_search {
	padding: 30px 0 0;
	text-align: center;
}
/* ボタンエリア */
.con_search_popup .btnarea {
	width: 313px;
	margin: 20px auto 0;
	overflow: hidden;
}
.con_search_popup .btnarea li {
	float: left;
	padding: 0 7.5px;
}
.con_search_popup .btnarea .btn_cal {
	padding: 0 13px 8px 0;
}
.con_search_popup .btnarea .btn_planlist {
	padding: 0 0 8px;
}
/* 電話番号 */
.con_search_popup .txt_tel {
	border-top: 1px dotted #6c4b45;
	text-align: center;
	padding: 15px 0 0;
	margin: 27px 0 0;
}

/* -----------------------------------------------------------
	.con_gallery_popup ギャラリー
----------------------------------------------------------- */
.con_gallery_popup {
	width: 715px;
	padding: 45px 40px 45px 45px;
	background-color: #fff;
	color: #000;
	overflow: hidden;
}
.con_gallery_popup .photo {
	width: 440px;
	float: left;
	margin: 0 18px 0 0;
}
.con_gallery_popup table {
	width: 257px;
	float: left;
}
.con_gallery_popup table th {
	padding: 11px 0 10px;
	width: 56px;
	vertical-align: middle;
	line-height: 1;
}
.con_gallery_popup table .txt_comment {
	padding: 11px 0 0;
}
.con_gallery_popup table td {
	padding: 11px 0 11px;
	vertical-align: middle;
}

/* -----------------------------------------------------------
	#page_back ページトップへ戻る
----------------------------------------------------------- */
#page_back {
	position: fixed;
	bottom: 50px;
	right: 0;
	display: none;
	z-index: 200;
}

/* -----------------------------------------------------------
	table
----------------------------------------------------------- */
table {
	table-layout: fixed;
}


/* goto trave */
.bnr_goto {
  margin: 0 auto 10px !important;
  max-width: 1000px;
  padding-top: 10px;
  width: calc(100% - 20px);
  text-align: center;
  font-size: 14px;
  color: #fff;
}
.bnr_goto a::after {
  content: url(https://www.andaresort.jp/images/icon_link_out.png);
  position: absolute;
  top: 0;
  right: 5px;
}
.bnr_goto > a{
  margin: 0 auto;
  display: block;
  color: #FFF;
  width: 720px;
  position: relative;
  text-decoration: none !important;
  font-weight: bold;
  font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
  margin-bottom: 20px;
  font-size: 20px;
}
.bnr_goto > a:hover {
  background:#444;
  color:#fff;
}
.gototravel_img {
  min-width: 100%;
  margin:0 !important;
}
@media screen and (max-width:768px) {
  .bnr_goto > a{
    width:100%;
    box-sizing: border-box;
  }
}
/* goto trave */

.g-recaptcha {
	text-align: center;
	width: 300px;
	margin-top: 20px;
	margin: 20px auto;
}